﻿.megamenu{
    margin:-2px 0px 0px 1px;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	border:1px solid #000000;
	background-color:#ddeeff;
	/*background-image:url(/images/border_dots.gif);*/
	background-repeat:repeat-x;
	background-position:0px 32px;
	display:block; 
    /*behavior: url(/css/border-radius.htc); for IE but it doesn't work*/
    border-radius: 10px;
}


.megamenu .column{
    width: 250px; /*width of each menu column*/
    float: left;
	vertical-align:top;
	padding: 0px 0px 0px 0px;
	margin: 10px 10px 0px 0px;
	height:100%;
	display: inline;
	z-index:999999;
}


.megamenu .column ul{
	padding: 10px 0px 0px 0px;
	list-style-type: none;
}

.megamenu .htag{
	padding: 3px 0px 0px 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    font-weight:  700;
	color: #CC0000;
	display:block;
	/*border-bottom:dotted #999 1px;*/
}
.megamenu .shtag {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	display:block;
	/* border-bottom:dotted #999 1px; */		
}

.megamenu .shtag a{ 
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

.megamenu .bshtag { 
	margin: 0px 0px -5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height:3px;
	color: #000;
	background-image:url(/images/border_dots.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	display:block; 

}

.megamenu .column ul li{
	font-family: Arial, Helvetica, sans-serif;	
	margin:0px 0px 10px 0px;
	font-size: 11px;
	color:#ccc;
	text-align: left;

}

.chrome .megamenu .column ul li{
	font-size: 11px !important;
	line-height: 12px;
}

.megamenu .column ul li a{
	font-family: Arial, Helvetica, sans-serif;		
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	color:#000;
	vertical-align: top;
	text-align: left;
}

	
.megamenu .column ul li a:hover{
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 11px;
    color: #000;
	text-decoration:underline;
	overflow:hidden;

}

/* START NO-HEADER NAVIGATION */

.nnmegamenu{
	margin:-3px 0px 0px 0px;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	border:1px solid #000000;
	background-color:#fff;
	
}

.nnmegamenu .column{
	font-family: Arial, Helvetica, sans-serif;		
	float: right;
	vertical-align:top;
	height:100%;
	padding-top:5px;
	padding-bottom:10px;
}


.nnmegamenu .column ul{
	font-family: Arial, Helvetica, sans-serif;		
	padding: 0px 15px 0px 15px;
	list-style-type: none;
	position: relative;
}

.nnmegamenu .column ul li{
	font-family: Arial, Helvetica, sans-serif;		
	margin: 0px 0px 5px 0px;	
	font-size: 11px;
	color:#000;
	vertical-align: top;
	text-align: left;

}

.nnmegamenu .column ul li a{
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 11px;
	color:#000;
	vertical-align: top;
	text-align: left;
}

	
.nnmegamenu .column ul li a:hover{
	font-family: Arial, Helvetica, sans-serif;		
	color: #000;
	text-decoration:underline;
	overflow:hidden;

}


/* END NO-HEADER NAVIGATION */

/* Top Navigation */
.topnav {
	font-family: Arial, Helvetica, sans-serif;		
	color:#000 !important; 
	font-size: 10px;  
	font-weight:bold; 
	text-decoration:none; 
}

.topnav a{
	font-family: Arial, Helvetica, sans-serif;		
	color:#000 !important; 
	font-size: 12px;  
	font-weight:bold; 
	text-decoration:none; 
	padding: 8px 7px 8px 7px;
}

.topnav a.hover, .topnav a:hover{
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 12px;
    color:#fff !important; 	
	background-color:#000; 
	text-decoration: none;
	padding: 8px 7px 5px 7px;
}

/* Top Navigation */

.saletopnav {
	font-family: Arial, Helvetica, sans-serif;		
	color:#FF0000 !important; 
	font-size: 12px;  
	font-weight:bold; 
	text-decoration:none; 
}

.saletopnav a{
	font-family: Arial, Helvetica, sans-serif;		
	color:#FF0000 !important; 
	font-size: 12px;  
	font-weight:bold; 
	text-decoration:none; 
	padding: 8px 7px 8px 7px;
}

.saletopnav a.hover, .saletopnav a:hover{
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 12px;
    \color:#FF0000 !important; 	
	background-color:#000; 
	text-decoration: none;
	padding: 8px 7px 8px 7px;
}

.lidouble {
	padding-bottom:3px;
}